﻿.main__container {
    padding: 0;
}
/* ***********************************************************
// show resets
*********************************************************** */

body {
    background: #fff;
}

.masthead__tagline { color: #ec1163; }


.mainnav--header a:hover {
    color: #ec1163;
}

.mainnav a { color: #fff; }

@media only screen and (min-width: 1200px) {
    .mainnav--header a {
        color: #000;
    }
}

.footer {
    padding: 3% 0 0;
    background: #d4166e;
    background-image: url(footer.png);
    background-position: right 0;
    background-repeat: repeat-y;
}

.backgroundsize .footer{
    background-position: center 0;
    background-size: 100%;
}

.footersection--shownav {
    border-top: none;
}

.social-share{
    width:54px;
    height:122px;
    position:fixed;
    top:200px;
    right:0;
    display: none;
}

/* ***********************************************************
// show
*********************************************************** */

.show {
    padding: 8% 0 16% 50%;
    color: #000;
    font-size: 14px;
}


/* ***********************************************************
// images
*********************************************************** */

.showimgs {
    position: fixed;
    background:#111;
    top: 0;
    left: 0;
    bottom: 0;
    width: 50%;
    z-index: 1;
    -webkit-transform:translateZ(0, 0, 0);
    -moz-transform:translateZ(0, 0, 0);
    -o-transform:translateZ(0, 0, 0);
    transform:translateZ(0, 0, 0);
}

.showimgs__curtain {
    background: rgba(0,0,0, .25);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.no-rgba .showimgs__curtain {
    background: url(/design.resources/black.25.png) repeat 0 0;
}

.showimgs__list {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.showimgs__list {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
}

.showimglist__img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transform:translateZ();
    -moz-transform:translateZ();
    -o-transform:translateZ();
    transform:translateZ();
}

.lt-ie9 .showimglist__img {
    behavior: url(/design.resources/backgroundsize.htc);
}


/* ***********************************************************
// showcontent
*********************************************************** */

.showcontent {
    padding: 0 0 0 40px;
    -webkit-transform:translateZ();
    -moz-transform:translateZ();
    -o-transform:translateZ();
    transform:translateZ();
}

a {
    color: #ec1163;
}

a:hover {
    color: #000;
}

/*
// showcontent
*/

.showheader {
    margin: 0 0 40px -90px;
    position: relative;
    min-height: 1px;
}

.showheader__heading {
    color: #ec1163;    
    max-width: 650px;
    margin: 0 0 .25em;
}

.showheader__heading[data-strlength="gt-15"] { font-size: 80px; }
.showheader__heading[data-strlength="gt-20"] { font-size: 80px; }
.showheader__heading[data-strlength="gt-25"] { font-size: 80px; }

.showheader__cta {
    margin: 0;
}

/*
// showcredit
*/

.showcredit {
    color: #ec1163;
    text-transform: uppercase;
    margin: 0 0 1em;
}

.showcredit__name {
    font-family: "aktiv-grotesk-std-n7", "aktiv-grotesk-std", Helvetica, Arial, Tahoma, sans-serif; font-weight: 700; font-style: normal;
}

.showcredit__nationality {
}

/*
// description
*/

.showcontent__description {
    padding: 0 15% 0 0;
}

@media only screen and (min-width: 1200px) {
    .showcontent__description {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        -ms-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 2em;
        -moz-column-gap: 2em;
        -ms-column-gap: 2em;
        column-gap: 2em;
    }
}


/*
// showlinks
*/

.showlinks {
    min-height: 1px;
    position: relative;
    border-top: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
    padding: 10px 0;
    margin: 2em 0 0;
    line-height: 30px;
}
* html .showlinks { height: 1px; } 
.showlinks:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.showlinks__link {
    margin: 0;
    padding: 0;
    background: none;
}

.showlinks__link a{ color: #000; }
.showlinks__link a:hover{ color: #ec1163; }


/* ***********************************************************
// showinfo
*********************************************************** */

.showinfo {
    border-left: 7px solid #ec1163;
    margin: 7.14% 0 0 -47px;
    padding: 0 0 0 40px;
    min-height: 1px;
    position: relative;
    font-size: 11px;
}

/*
// showdeets
*/

.showdeets {
    padding: 0 50% 0 0;
}

.showdeet{
    margin: 0 0 2em;
}

.showdeet__heading{
    margin-top: 0;
    color: #ec1163;
    font-size: 11px;
}

.showdeet__list {
    margin: 0;
    padding: 0;
}

.showdeet__list li{
    margin: 0;
    padding: 0;
    background: none;
}



/* sponsors */

.showdeet--sponsors {
    position: absolute;
    text-align: right;
    top: 0;
    right: 0;
    width: 45%;
    overflow: hidden;
}

.showdeet--sponsors__heading {
    color: #000;
}

.showdeet--sponsors__list li{
    padding: .5em 0 .5em 1em;
    display: inline-block;
    max-width: 120px;
    position: relative;

}

.showdeet--sponsors__list li img {
    width: 100%;
    height: auto;
}

.lt-ie8 .showdeet--sponsors__list li {
    display: inline;
}

/*
// review
*/

.showreview {
    position: absolute;
    text-transform: uppercase;
    line-height: 1;
    text-align: right;
    position: absolute;
    top: 0;
    right: 100%; 
    width: 66%;
    color: #fff;
    padding: 0 40px 0 0;
}

.showreview__quotesign {
    font-family: "aktiv-grotesk-std-n8", "aktiv-grotesk-std", Helvetica, Arial, Tahoma, sans-serif; font-weight: 800; font-style: normal;
    font-size: 48px;
    line-height: 30px;
}

.showreview__quote {
    font-family: "aktiv-grotesk-std-n3", "aktiv-grotesk-std", Helvetica, Arial, Tahoma, sans-serif; font-weight: 300; font-style: normal;
    display: block;
    padding: 0;
    margin: 0 0 .5em;
    font-size: 28px;
}

.showreview__cite {
    font-family: "aktiv-grotesk-std-n7", "aktiv-grotesk-std", Helvetica, Arial, Tahoma, sans-serif; font-weight: 700; font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
    padding: 0;
    display: block;
}

/* ***********************************************************
// bookinginfo
*********************************************************** */

.bookinginfo {
    border-top: solid 1px #ccc;
    margin: 7.14% 0 0 0px;
    padding: 7.14% 0 0; 
    font-size: 11px;
}

.bookinginfo__heading {
    font-size: 11px;
    text-transform: uppercase;
    margin-top: 0;
    color: #ec1163;
}

.bookinginfo__description {
    max-width: 350px;
    margin-bottom: 1.5em;
}

.bookinginfo__cta {
    line-height: 56px;
    font-size: 18px;
}

.bookinginfocta__link {
    padding-top: 0;
    padding-bottom: 0;
}

.bookinginfocta__seperator {
    color: #888888;
    margin: 0 .75em;
    font-family: "aktiv-grotesk-std-n3", "aktiv-grotesk-std", Helvetica, Arial, Tahoma, sans-serif; font-weight: 300; font-style: normal;
}

.bookinginfocta__phone {
    color: #ec1163;
    font-family: "aktiv-grotesk-std-n7", "aktiv-grotesk-std", Helvetica, Arial, Tahoma, sans-serif; font-weight: 700; font-style: normal;
    white-space: nowrap;
}

.bookinginfocta__phone a {
    color: #ec1163;
}

.bookinginfo__selling{
    background:#ec1163;
    transform:rotate(-90deg);
    -ms-transform:rotate(-90deg); /* IE 9 */
    -webkit-transform:rotate(-90deg); /* Safari and Chrome */
    margin-left:-120px;
    width:100px;
    padding:10px;
    color:#FFF;
    text-align:center;
    font-size:14px;
    margin-top:-40px;
}

/*.bookinginfo__selling.Selling {
    display:block;
}*/

/* ***********************************************************
// venueinfo
*********************************************************** */


.venueinfo {
    border-top: solid 1px #ccc;
    margin: 7.14% 0 0 0px;
    padding: 7.14% 0 0; 
    font-size: 11px;
}

.venueinfo__heading {
    font-size: 11px;
    text-transform: uppercase;
    margin-top: 0;
    color: #ec1163;
}

.venueinfo__description {
    max-width: 350px;
    margin-bottom: 1.5em;
}

.venueinfo__map{
    height: 350px;
    background: #ec1163;
}


/* ***********************************************************
// tagsinfo
*********************************************************** */

.tagsinfo {
    border-top: solid 1px #ccc;
    margin: 7.14% 0 0 0px;
    padding: 7.14% 0 0; 
    font-size: 11px;
}

.tagsinfo__heading {
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 0;
    color: #ec1163;
}

.tagsinfo__tagslist li{
    float:left;
    margin:0px 4px 4px 0;
    display:inline-block;    
    color:#FFF;
    padding: 0;
    font-size:13px; 
    text-transform: capitalize;
}

.tagsinfo__tagslist a {
    background:#ec1163;
    display: inline-block;
    padding:5px 10px;
    color: #fff;
}

.tagsinfo__tagslist a:hover {
    background: #000;
    color: #fff;
}

 
@media only screen and (max-width: 1200px) {
    /* stretch image full width */
    .showimgs {
        width: 100%;
        right: 0;
        bottom: auto;
        position: absolute;
        min-height: 680px; 
    }

    .show {
        padding-top: 0;
        padding-left: 0;
    }

    .showcontent {
        padding: 0;
    }

    .showheader {
        padding: 0 0 0;
        margin: 0;
        min-height: 500px; 
        position: relative;
    }

    .showheader__heading[data-strlength="gt-15"] { font-size: 80px; }
    .showheader__heading[data-strlength="gt-20"] { font-size: 80px; }
    .showheader__heading[data-strlength="gt-25"] { font-size: 80px; }


    .showheader--tablet {
        position: absolute;
        left: 0;
        bottom: 10%;
    }

    .showheader__heading {
        margin-left: -5%;
        width: 100%;
    }

    .showcontent--tablet {
        padding: 40px 30% 0 0;
        position: relative;
    }

    .showinfo {
        width: 25%;
        position:absolute;
        top: -7px;
        right: 0;
        margin: 0;
        border-top: 7px solid #ec1163;
        border-left: none;
        padding: 40px 0 0;
    }

    .showreview { display: none; }

    .showdeets {
        padding: 0;
    }

    .showdeet--sponsors {
        position: relative;
        width: 100%;
        text-align: left;
        margin-top: 80px;
    }

    .showdeet--sponsors__list li {
        padding: .5em 1em .5em 0;
    }

    .bookinginfo {
        border-top: none;
    }
}

@media only screen and (max-width: 800px) {
    #frmMain { position: relative; }
    .showimgs { top: -180px; }
}

@media only screen and (max-width: 700px) {
    .showheader__heading{ margin-left: 0; }
    .showheader__heading[data-strlength="gt-15"] { font-size: 32px; }
    .showheader__heading[data-strlength="gt-20"] { font-size: 30px; }
    .showheader__heading[data-strlength="gt-25"] { font-size: 24px; }
    
    .showcontent--tablet{ padding-right: 0; }
    .showinfo{ 
        width: 100%;
        left: auto;
        right: auto;
        position: relative;
        border-top: none;
    }
    

    .showdeet--sponsors {
        margin: 40px 0;
    }

    .showimgs {
        min-height: 300px;
    }

    .showimgs{  min-height: 380px; }
    .showheader{  min-height: 200px; }

    .bookinginfo__cta {
        font-size: 14px;
    }

    .bookinginfo__cta {
        line-height: 30px;
    }
}







